.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
@media screen and (min-width: 64em) {
  .page-page-not-found .h1-wrapper {
    width: 100%;
    padding-right: 1.25rem;
    padding-left: 1.25rem;
    margin-top: 1.5rem; } }

@media screen and (min-width: 87.5em) {
  .page-page-not-found .h1-wrapper {
    padding-left: 3.75rem;
    padding-right: 3.75rem; } }

.page-page-not-found .search-404 .views-exposed-form {
  background: #F5F5F5;
  padding: 1.5rem 1.25rem;
  margin: 1.5rem 0 2.25rem; }
  .page-page-not-found .search-404 .views-exposed-form .views-exposed-widgets {
    margin: 0;
    position: relative; }
  .page-page-not-found .search-404 .views-exposed-form #edit-query-wrapper {
    margin: 0;
    padding: 0 !important;
    width: 100%; }

.page-page-not-found .search-404 .views-submit-button {
  position: absolute;
  right: 0;
  width: 3.125rem;
  height: 3.125rem;
  padding: 0;
  border-radius: 0;
  background-color: rgba(255, 255, 255, 0);
  transition-property: background-color;
  transition-duration: 200ms;
  transition-timing-function: ease-out; }
  .page-page-not-found .search-404 .views-submit-button:before {
    display: block;
    font-family: "iconfont";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    vertical-align: middle;
    speak: none;
    content: "\E014";
    position: absolute;
    top: 50%;
    width: 100%;
    font-size: 1.375rem;
    color: #221F1F;
    text-align: center;
    -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    visibility: visible; }
  .page-page-not-found .search-404 .views-submit-button .form-submit {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    border: 0;
    background-color: rgba(255, 255, 255, 0);
    color: #221F1F;
    text-indent: -9999px; }
